.navbar-nav {
	background-color: #fff;
	border-radius: 10px;
	box-shadow: 0 2px 6px rgba(137, 87, 250, .271);
	padding: 10px
}

.navbar-nav .nav-link {
	color: #1b1920
}

.hero-section {
	overflow: hidden;
	padding-bottom: 140px;
	padding-top: 200px
}

@media (max-width:991px) {
	.hero-section {
		padding-bottom: 0;
		padding-top: 140px
	}
}

.hero-section .hero-bg-img {
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
	width: 45%;
	z-index: -1
}

@media (max-width:1850px) {
	.hero-section .hero-bg-img {
		width: 43.5%
	}
}

@media (max-width:1699px) {
	.hero-section .hero-bg-img {
		width: 41.5%
	}
}

@media (max-width:1564px) {
	.hero-section .hero-bg-img {
		width: 40%
	}
}

@media (max-width:1466px) {
	.hero-section .hero-bg-img {
		width: 39%
	}
}

@media (max-width:1399px) {
	.hero-section .hero-bg-img {
		width: 46%
	}
}

@media (max-width:1299px) {
	.hero-section .hero-bg-img {
		width: 44%
	}
}

@media (max-width:1199px) {
	.hero-section .hero-bg-img {
		width: 52.5%
	}
}

@media (max-width:991px) {
	.hero-section .hero-bg-img {
		width: 55%
	}
}

@media (max-width:768px) {
	.hero-section .hero-bg-img {
		width: 60%
	}
}

@media (max-width:575px) {
	.hero-section .hero-bg-img {
		display: none !important
	}
}

.hero-section .main-banner {
	position: absolute;
	z-index: -1
}

.hero-section .main-banner img {
	width: 100%
}

@media (max-width:768px) {
	.hero-section .main-banner img {
		width: 70%
	}
}

@media (max-width:575px) {
	.hero-section .main-banner img {
		width: 50%
	}
}

.hero-section .main-banner.banner-img-1 {
	animation: movetopbounce 5s linear infinite;
	left: 0;
	top: 12%
}

.hero-section .main-banner.banner-img-2 {
	animation: zoom-in 3s linear infinite;
	left: 20%;
	top: 20%
}

.hero-section .main-banner.banner-img-3 {
	animation: moveleftbounce 5s linear infinite;
	left: 35%;
	top: 14%;
	transform: translateY(-10%) translateX(-35%)
}

.hero-section .main-banner.banner-img-4 {
	animation: zoom-in 3s linear infinite;
	bottom: 20%;
	left: 8%
}

.hero-section .main-banner.banner-img-5 {
	animation: movetopbounce 5s linear infinite;
	bottom: 15%;
	left: 40%
}

.hero-section .main-banner.banner-img-6 {
	animation: zoom-in 5s linear infinite;
	right: 10%;
	top: 16%
}

.hero-section .main-banner.banner-img-7 {
	animation: moveleftbounce 5s linear infinite;
	bottom: 15%;
	right: 3%
}

.hero-section .main-banner.banner-img-8 {
	animation: movetopbounce 5s linear infinite;
	right: 0;
	text-align: right;
	top: 30%
}

.zoom-in-zoom-out {
	animation: zoom-in-zoom-out 3s ease-out infinite
}

.features-section .section-heading h2:after {
	left: 0;
	width: 50%
}

.features-section .feature-slider .slick-list {
	-webkit-clip-path: inset(-100vw -100vw -100vw 0);
	clip-path: inset(-100vw -100vw -100vw 0);
	overflow: visible;
	padding-bottom: 100px
}

@media (max-width:991px) {
	.features-section .feature-slider .slick-list {
		padding-bottom: 50px
	}
}

.features-section .feature-slider .slick-list .feature-card {
	border-radius: 20px;
	box-shadow: 0 20px 50px hsla(261, 8%, 52%, .1);
	margin: 0 20px;
	min-height: 319px;
	padding: 40px 20px
}

@media (max-width:768px) {
	.features-section .feature-slider .slick-list .feature-card {
		margin: 0 10px
	}
}

.features-section .feature-slider .slick-list .feature-card:hover .card-img {
	background-color: #fff;
	border: 1px solid #5271FF;
	box-shadow: 0 0 20px #f3f3ff
}

.features-section .feature-slider .slick-list .feature-card .card-img {
	align-items: center;
	background-color: #f3f3ff;
	border: 1px solid #f3f3ff;
	border-radius: 50%;
	display: flex;
	height: 80px;
	justify-content: center;
	margin-bottom: 25px;
	min-width: 80px;
	transition: all .3s ease;
	width: 80px
}

.features-section .feature-slider .slick-list .feature-card .card-body p {
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
	display: -webkit-box;
	overflow: hidden
}

.features-section .feature-slider .slick-arrow {
	top: -103px
}

@media (max-width:991px) {
	.features-section .feature-slider .slick-arrow {
		top: -83px
	}
}

@media (max-width:575px) {
	.features-section .feature-slider .slick-arrow {
		top: -78px
	}
}

.features-section .feature-slider .slick-arrow.prev-arrow {
	right: 70px
}

@media (max-width:575px) {
	.features-section .feature-slider .slick-arrow.prev-arrow {
		right: 55px
	}
}

.features-section .feature-slider .slick-arrow.next-arrow {
	right: 0
}

.modern-interface-section .interface-card .interface-img {
	border-radius: 20px;
	margin: 0 auto;
	max-height: 300px;
	max-width: 500px;
	position: relative
}

.modern-interface-section .interface-card .interface-img img {
	border-radius: 20px;
	max-height: 300px;
	max-width: 500px;
	-o-object-fit: cover;
	object-fit: cover
}

.modern-interface-section .interface-card .interface-img:hover:before {
	left: -8px;
	top: -8px
}

.modern-interface-section .interface-card .interface-img:before {
	border: 2px solid #5271FF;
	border-radius: 20px;
	content: "";
	height: 100%;
	left: 8px;
	position: absolute;
	top: 8px;
	transition: all .3s ease;
	width: 100%
}

.modern-interface-section .interface-card .card-desc .card-text {
	-webkit-line-clamp: 5;
	-webkit-box-orient: vertical;
	display: -webkit-box;
	overflow: hidden
}

.pricing-plan-section .pricing-slider .slick-list {
	margin: 0;
	padding: 0 !important
}

.pricing-plan-section .pricing-slider .pricing-card {
	animation: slideInFromTop .5s ease-out;
	border: 1px solid #d8d8d8;
	border-radius: 42px 42px 42px 42px;
	box-shadow: 1px 6px 10px 0 rgba(0, 0, 0, .1);
	margin: 0 20px;
	max-width: 400px;
	padding: 30px
}

@keyframes slideInFromTop {
	0% {
		opacity: 0;
		transform: translateY(-50px)
	}

	to {
		opacity: 1;
		transform: translateY(0)
	}
}

@media (max-width:1199px) {
	.pricing-plan-section .pricing-slider .pricing-card {
		margin: 0 15px
	}
}

@media (max-width:768px) {
	.pricing-plan-section .pricing-slider .pricing-card {
		margin: 0 10px
	}
}

@media (max-width:575px) {
	.pricing-plan-section .pricing-slider .pricing-card {
		margin: 0 auto
	}
}

.pricing-plan-section .pricing-slider .pricing-card .card-title {
	font-size: 28px
}

.pricing-plan-section .pricing-slider .pricing-card .price {
	font-size: 40px
}

.pricing-plan-section .pricing-slider .pricing-card .pricing-plan-list {
	height: 100%;
	min-height: 375px
}

.pricing-plan-section .pricing-slider .pricing-card .pricing-plan-list li {
	margin-bottom: 15px
}

.pricing-plan-section .pricing-slider .pricing-card .pricing-plan-list li:last-child {
	margin-bottom: 0
}

.pricing-plan-section .pricing-slider .pricing-card .pricing-plan-list li.active-check .check-box {
	color: #5271FF;
	font-size: 18px !important
}

.pricing-plan-section .pricing-slider .pricing-card .pricing-plan-list li.unactive-check {
	color: #99999a
}

.pricing-plan-section .pricing-slider .pricing-card .pricing-plan-list li.unactive-check .check-box {
	color: #99999a;
	font-size: 18px !important
}

.pricing-plan-section .pricing-slider .pricing-card .pricing-plan-list li .check-box {
	border-radius: 50%;
	display: inline-block;
	font-size: 14px;
	height: 20px;
	margin-right: 20px;
	text-align: center;
	width: 20px
}

.pricing-plan-section .pricing-slider .pricing-card .btn-gray {
	font-size: 20px;
	height: 60px;
	max-width: 240px;
	width: 100%
}

.pricing-plan-section .pricing-slider .slick-current .pricing-card {
	background-color: #f3f3ff;
	border: 2px solid #f3f3ff
}

.pricing-plan-section .pricing-slider .slick-current .pricing-card .card-title {
	color: #1b1920 !important
}

.pricing-plan-section .pricing-slider .slick-current .pricing-card .price {
	color: #5271FF
}

.pricing-plan-section .pricing-slider .slick-current .pricing-card .btn-gray {
	background-color: #5271FF;
	color: #fff
}

.pricing-plan-section .pricing-slider .slick-dots {
	bottom: -30px;
	position: relative
}

.pricing-plan-section .pricing-slider .slick-dots li {
	margin: 0
}

.pricing-plan-section .pricing-slider .slick-dots li button {
	padding: 0
}

.pricing-plan-section .pricing-slider .slick-dots li button:before {
	color: #d8d8d8;
	font-size: 30px;
	opacity: 1
}

.pricing-plan-section .pricing-slider .slick-dots li.slick-active button:before {
	color: #5271FF
}

.testimonial-section .testimonial-slider .testimonial-card {
	background-color: #fff;
	border-bottom: 5px solid #5271FF;
	border-radius: 20px;
	border-right: 5px solid #5271FF;
	margin: 50px 30px;
	padding: 40px 80px 80px;
	position: relative
}

@media (max-width:991px) {
	.testimonial-section .testimonial-slider .testimonial-card {
		padding: 40px 60px 60px
	}
}

@media (max-width:768px) {
	.testimonial-section .testimonial-slider .testimonial-card {
		padding: 40px
	}
}

@media (max-width:575px) {
	.testimonial-section .testimonial-slider .testimonial-card {
		padding: 30px
	}
}

.testimonial-section .testimonial-slider .testimonial-card .quote-img {
	align-items: center;
	background-color: #fff;
	border: 10px solid #f3f3ff;
	border-radius: 50%;
	display: flex;
	height: 110px;
	justify-content: center;
	left: -20px;
	min-width: 110px;
	position: absolute;
	top: -50px;
	width: 110px
}

@media (max-width:991px) {
	.testimonial-section .testimonial-slider .testimonial-card .quote-img {
		height: 90px;
		min-width: 90px;
		width: 90px
	}
}

@media (max-width:575px) {
	.testimonial-section .testimonial-slider .testimonial-card .quote-img {
		height: 75px;
		min-width: 75px;
		width: 75px
	}
}

@media (max-width:991px) {
	.testimonial-section .testimonial-slider .testimonial-card .quote-img img {
		width: 60%
	}
}

@media (max-width:575px) {
	.testimonial-section .testimonial-slider .testimonial-card .quote-img img {
		width: 50%
	}
}

.testimonial-section .testimonial-slider .testimonial-card .profile-img {
	border: 5px solid #5271FF;
	border-radius: 50%;
	bottom: -50px;
	height: 120px;
	min-width: 120px;
	overflow: hidden;
	position: absolute;
	right: -25px;
	width: 120px
}

@media (max-width:991px) {
	.testimonial-section .testimonial-slider .testimonial-card .profile-img {
		height: 100px;
		min-width: 100px;
		width: 100px
	}
}

@media (max-width:575px) {
	.testimonial-section .testimonial-slider .testimonial-card .profile-img {
		height: 80px;
		min-width: 80px;
		width: 80px
	}
}

.testimonial-section .testimonial-slider .testimonial-card .profile-desc {
	position: relative
}

.testimonial-section .testimonial-slider .testimonial-card .profile-desc:after {
	background-color: #d8d8d8;
	content: "";
	height: 1px;
	max-width: 200px;
	position: absolute;
	width: 100%
}

@media (max-width:375px) {
	.testimonial-section .testimonial-slider .testimonial-card .profile-desc:after {
		max-width: 150px
	}
}

.testimonial-section .testimonial-slider .testimonial-card .profile-text {
	-webkit-line-clamp: 5;
	-webkit-box-orient: vertical;
	display: -webkit-box;
	overflow: hidden
}

@media (max-width:575px) {
	.testimonial-section .testimonial-slider .testimonial-card .profile-text {
		font-size: 15px
	}
}

.testimonial-section .testimonial-slider .slick-arrow {
	bottom: 0
}

.testimonial-section .testimonial-slider .slick-arrow.prev-arrow {
	right: 53%
}

.testimonial-section .testimonial-slider .slick-arrow.next-arrow {
	left: 51%;
	position: relative
}

.contact-section .contact-img {
	margin: 0 auto;
	max-width: 530px;
	position: relative
}

.contact-section .contact-form {
	border: 1px solid #d8d8d8;
	border-radius: 20px;
	padding: 40px
}

@media (max-width:575px) {
	.contact-section .contact-form {
		padding: 25px
	}
}

.contact-section .contact-form .submit-btn {
	height: 60px;
	max-width: 340px
}

.contact-section {
	background-size: cover;
	display: block
}

.contact-section .contact-info__block {
	margin-bottom: 60px
}

@media (max-width:575px) {
	.contact-section .contact-info__block {
		margin-bottom: 30px
	}
}

.contact-section .contact-info__contact-label {
	font-size: 1.25rem
}

@media (max-width:480px) {
	.contact-section .contact-info__contact-label {
		font-size: 1.125rem
	}
}

.contact-section .contact-icon {
	height: 60px;
	margin-right: 20px;
	min-width: 60px;
	width: 60px
}

.contact-section .icon-purpul {
	color: #5271FF !important
}

.contact-section .address-text {
	width: 60% !important
}

.banner-section {
	bottom: 0 !important;
	box-shadow: 6px 4px 8px 0 rgba(0, 0, 0, .2), 0 6px 20px 0 rgba(0, 0, 0, .19);
	height: 300px !important;
	overflow: hidden;
	position: fixed !important;
	width: 100%;
	z-index: 1000 !important
}

.banner-section .main-banner {
	position: absolute;
	z-index: -1
}

.banner-section .main-banner img {
	width: 100%
}

@media (max-width:768px) {
	.banner-section .main-banner img {
		width: 70%
	}
}

@media (max-width:575px) {
	.banner-section .main-banner img {
		width: 50%
	}
}

.banner-section .main-banner.left-curve-1 {
	right: 86% !important
}

.banner-section .main-banner.left-curve2 {
	right: 84% !important;
	top: 0 !important;
	z-index: -1
}

.banner-section .main-banner.square-1 {
	left: 11% !important;
	top: 29% !important
}

.banner-section .main-banner.right-curve1 {
	left: 84%
}

.banner-section .main-banner.right-curve-2 {
	bottom: 0 !important;
	left: 82% !important
}

.banner-section .main-banner.banner-img-3 {
	left: 35%;
	top: 14%
}

.banner-section .main-banner.square-2 {
	bottom: 6% !important;
	left: 35% !important
}

.banner-section .main-banner.banner-img-4 {
	bottom: 20%;
	left: 8%
}

.banner-section .main-banner.group-dot {
	left: 20%;
	top: 77%
}

.banner-section .main-banner.squre-img {
	animation: movetopbounce 5s linear infinite;
	right: 35%;
	top: 7%
}

.banner-section .main-banner.round-1 {
	animation: zoom-in 5s linear infinite;
	bottom: 15%;
	right: 30%
}

.banner-section .main-banner.group-dot-2 {
	animation: moveleftbounce 5s linear infinite;
	right: 17%;
	top: 35%
}

.banner-section .main-banner.triangel-img {
	animation: moveleftbounce 5s linear infinite;
	right: 7%;
	top: 42%
}

.banner-section .main-banner.close-btn {
	background: transparent !important;
	font-size: 22px;
	right: 1%;
	top: 5%
}

.banner-section .act-now {
	width: 40% !important
}

.banner-section .demo {
	background: #fff;
	position: sticky !important;
	top: 40%;
	z-index: 10
}

.vcard-section {
	margin-bottom: -70px
}

.center-slider .slick-slide {
	border-radius: 20px;
	height: 600px;
	margin: 0 10px;
	opacity: .5;
	overflow: hidden;
	transform: scale(.8);
	transition: all .4s ease-in-out
}

.center-slider .slick-current.slick-active {
	border-radius: 20px;
	opacity: 1;
	overflow: hidden;
	transform: scale(1)
}

.center-slider .slick-arrow {
	align-items: center;
	background-color: #fff;
	border: none;
	border-radius: 50%;
	box-shadow: 0 5px 10px #00000026;
	color: #5271FF;
	display: flex;
	font-size: 20px;
	height: 50px;
	justify-content: center;
	min-width: 50px;
	position: absolute;
	width: 50px;
	z-index: 5
}

@media (max-width:480px) {
	.center-slider .slick-arrow {
		font-size: 18px;
		height: 40px;
		min-width: 40px;
		width: 40px
	}
}

.center-slider .next-arrow {
	right: 25px;
	top: 45%
}

@media (max-width:991px) {
	.center-slider .next-arrow {
		right: 15px
	}
}

@media (max-width:480px) {
	.center-slider .next-arrow {
		right: 10px
	}
}

.center-slider .prev-arrow {
	left: 25px;
	top: 45%
}

@media (max-width:991px) {
	.center-slider .prev-arrow {
		left: 15px
	}
}

@media (max-width:480px) {
	.center-slider .prev-arrow {
		left: 10px
	}
}

.center-slider .slick-current.slick-active+.slick-active {
	opacity: .8;
	transform: scale(.9)
}

.center-slider .slick-active:has(+.slick-current) {
	opacity: .8;
	transform: scale(.9)
}

.footer-section {
	height: 450px
}

@media (max-width:575px) {
	.footer-section {
		height: 520px
	}
}

@media (max-width:380px) {
	.footer-section {
		height: 560px
	}
}

.footer-section .app-name {
	font-weight: 500
}

@media (max-width:320px) {
	.footer-section .google-play-img {
		margin-bottom: 5px
	}
}

.less-plan-features,
.show-plan-features {
	margin-bottom: -48px !important
}

.less-plan-icon-btn,
.show-plan-icon-btn {
	background-color: #fff;
	border-radius: 50% !important;
	color: #5271FF;
	font-size: 30px !important
}